@charset "utf-8";
/* CSS Document */

/*==================THANK YOU=========================*/
#thankout{
	background-color: rgba(34,32,35,1.00);
	border-radius: 10px
}
/*icon thank you*/
#thankyouangel, #imgsinginthankyou{
	position: absolute;
	z-index: 20;
	top:1;
}
#thankyouangel{
	display: block;
	top: -10px;
	margin-left: -110px !important;
	transition: all ease .5s;
	margin-left: -10px;
	transform: scale(0.8);
	rotate: 5deg;
}

#imgsinginthankyou{
	top: 300px;
	display:block;
	right: -40px !important;
	transition: all ease .5s;
	transform: scale(0.8);
	rotate: 5deg;
}

#thankout{
	text-align: center;
}
#thankout h2{
	line-height: 40px;
	font-family: fontheading;
	font-size: 35px;
	color: rgba(214,187,146,1.00);
}
#thankout h4{
	font-family: fontdecorative;
	font-size: 20px;
	color:white;
}
#thankout h1{
	font-size: 50px;
	color: rgba(214,187,146,1.00);
}
#thankout p{
	padding: 0px 30px;
	font-size: 16px;
	color:white;
}
#thankout hr{
	height: 0.5px;
	background-color: white;
	border-radius: 2px;
	width: 70%;
}
.namethankout{
	height: 30px;
	text-align: left;
	color: white;
	font-size: 18px;
	font-weight: bold;
}
.inforthankout{
	text-align: left;
	color: rgba(214,187,146,1.00);
	font-size: 16px;
}
#thankyoutbtn{
	margin: 20px 0px;
	margin-bottom: 0px;
}


#bgthankout .modal-content{
	margin-bottom: 0px;
}


/*nut ben phai*/
.btnphu {
  display: inline-block;
  height: 40px;
  color: #9E0A0A;
  background-color: #F1D6AB;
  padding: 7px 25px;
  border-radius: 10px;
  border: 1px solid #F1D6AB;
  transition: all ease .5s;
  float: right;
  right: 15%;
}
/*nut thankyou*/

.btntk {
  display: inline-block;
  height: 40px;
  width: 200px;
  color: #9E0A0A;
  background-color: #F1D6AB;
  padding: 7px 25px;
  border-radius: 10px;
  border: 1px solid #F1D6AB;
  transition: all ease .5s;
  float: center;
  right: 15%;
}
	
/*tieu de information*/
	.promocode:hover{
	color: rgba(255,255,255,0.5);
	ransition: all ease 0.4s;
}



.detailinfor h3, .billpayment h3{
	color: #D6BB92;
	margin-bottom:60px; 
	border-bottom: 1px solid #D6BB92;
	padding-bottom: 30px;
}
.billpayment h3{
	font-family: fontdecorative;
}

.boxifmtdtl{
	color: white;
}
.changehd a{
	text-decoration: none;
	color: #D6BB92;
}
.changehd a:hover{
	color: rgba(255,255,255,0.5);
	transition: all ease .2s;
}
.hdshippingmethod{
	color: white;
	margin: 100px 0px 60px;;
	border-bottom: 1px solid #D6BB92;
	padding-bottom: 30px;
}

.spmtboc{
	color: white;
}
.pricehdco{
	display: flex;
	justify-content: space-between;
	color: white;
}


.billpayment{
	padding: 30px;
     border: 0.5px solid white;
	border-radius: 20px;
      
      backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
background-color: #222023;

}
.imgnigirisppm h4{
	color: white;
}
.imgnigirisppm p{
	color: white;
	opacity: 50%;
}
.imgnigirisppm img{
  background-color: #222023;
  border-radius: 10px;
}
.imgnigirisppm{
	text-align: left;
}
.spcpm{
	scroll-snap-type: both mandatory;
  width: 100%;
	
  aspect-ratio: 1/1;
  margin: 0px auto;
  white-space: nowrap;
  overflow-x: auto;
	overflow-y: scroll;
	direction: rtl; /* Đặt hướng từ phải sang trái */
	scrollbar-color: rgba(4,4,4,0.8) rgba(255,255,255,0.5);
	scrollbar-width: auto;
}




/*------------------PAYMENT METHOD-----------------*/
.btnpayment {
  height: 40px;
  width: 200px;
  color: #9E0A0A;
  background-color: #F1D6AB;
  padding: 7px 25px;
  border-radius: 10px;
  border: 1px solid #F1D6AB;
  transition: all ease .5s;
  margin-left: 30%;
  right: 15%;
}
.payment-bg{
	background-color: #FFFFFF;
}
.second-title{
	text-align: center;
	font-family: myheading;
	font-size:20px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.card-payment{
	display: block;
	float: left;
	width: 80px;
	border: none;
	text-align: center;
	margin-bottom: 10px;
}
.card-box{
	text-align: center;
	margin: auto;
}
.card-icon{
	font-size: 30px;
	color: #113A3A;
}







.previous_button {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

/* via credit card */
/*._methods .options_wrap .accor div button {
    font-family: regulartbody;
    border-radius: 10px;
    border-color: rgba(0,0,0,0.25);
    color: rgba(0,0,0,0.75);
    height: 40px;
    outline: none;
    background: transparent;
    text-align: left;
    margin-bottom: 15px;
}*/
.previous_button {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.wrapper {
    position: fixed;
    z-index: 10;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
    backdrop-filter: blur(20px);
    /*min-height: 100vh;*/
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*padding: 20px 60px;*/
	
}

.btn_primary{
	height: 40px;
	background-color: rgba(214,187,146,1.00);
    font-weight: 800;
	font-family: fontbody;
	border-radius: 10px;
	width: 30%;
	
}
.btn_primary a{
	background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 700px), (max-height: 500px) {
  .wrapper {
    /*flex-wrap: wrap;*/
    flex-direction: column;
  }
    
    
}

.card-form {
    max-width: 570px;
    /*margin: auto;*/
    width: 100%;
	
}
@media screen and (max-width: 576px) {
  .card-form {
    margin: 0 auto;
  }
}
.card-form__inner {
  border: 0.5px solid white;
	border-radius: 10px;
	background: white;
  box-shadow: 0 30px 60px rgba(214, 187, 146, 0.4);
  border-radius: 10px;
  padding: 35px;
  padding-top: 180px;
}
@media screen and (max-width: 480px) {
  .card-form__inner {
    padding: 25px;
    padding-top: 165px;
  }
}
@media screen and (max-width: 360px) {
  .card-form__inner {
    padding: 15px;
    padding-top: 165px;
  }
}
.card-form__row {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 480px) {
  .card-form__row {
    flex-wrap: wrap;
  }
}
.card-form__col {
  flex: auto;
  margin-right: 35px;
}
.card-form__col:last-child {
  margin-right: 0;
}
@media screen and (max-width: 480px) {
  .card-form__col {
    margin-right: 0;
    flex: unset;
    width: 100%;
    margin-bottom: 20px;
  }
  .card-form__col:last-child {
    margin-bottom: 0;
  }
}
.card-form__col.-cvv {
  max-width: 150px;
}
@media screen and (max-width: 480px) {
  .card-form__col.-cvv {
    max-width: initial;
  }
}
.card-form__group {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.card-form__group .card-input__input {
  flex: 1;
  margin-right: 15px;
}
.card-form__group .card-input__input:last-child {
  margin-right: 0;
}

.card-form__button,
.card-form__button:focus{
    border: none;
    outline: none;
}

.card-item {
  max-width: 430px;
  height: 270px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
  width: 100%;
}
@media screen and (max-width: 480px) {
  .card-item {
    max-width: 310px;
    height: 220px;
    width: 90%;
  }
}
@media screen and (max-width: 360px) {
  .card-item {
    height: 180px;
  }
}
.card-item.-active .card-item__side.-front {
  transform: perspective(1000px) rotateY(180deg) rotateX(0deg) rotateZ(0deg);
}
.card-item.-active .card-item__side.-back {
  transform: perspective(1000px) rotateY(0) rotateX(0deg) rotateZ(0deg);
}
.card-item__focus {
  position: absolute;
  z-index: 3;
  border-radius: 5px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 0.35s cubic-bezier(0.71, 0.03, 0.56, 0.85);
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  border: 2px solid rgba(255, 255, 255, 0.65);
}
.card-item__focus:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #08142f;
  height: 100%;
  border-radius: 5px;
  filter: blur(25px);
  opacity: 0.5;
}
.card-item__focus.-active {
  opacity: 1;
}
.card-item__side {
  border-radius: 15px;
  overflow: hidden;
  /*box-shadow: 0 20px 60px 0 rgba(14, 42, 90, 0.55);*/
  transform: perspective(2000px) rotateY(0deg) rotateX(0deg) rotate(0deg);
  transform-style: preserve-3d;
  transition: all 0.8s cubic-bezier(0.71, 0.03, 0.56, 0.85);
  backface-visibility: hidden;
  height: 100%;
}
.card-item__side.-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transform: perspective(2000px) rotateY(-180deg) rotateX(0deg) rotate(0deg);
  z-index: 2;
  padding: 0;
  height: 100%;
}
.card-item__side.-back .card-item__cover {
  transform: rotateY(-180deg);
}
.card-item__bg {
  max-width: 100%;
  display: block;
  max-height: 100%;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.card-item__cover {
  height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
  background-image: url("../imgs/card payment.jpg");
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
}
.card-item__cover:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
 
}
.card-item__top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 40px;
  padding: 0 10px;
}
@media screen and (max-width: 480px) {
  .card-item__top {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 360px) {
  .card-item__top {
    margin-bottom: 15px;
  }
}
.card-item__chip {
  width: 60px;
}
@media screen and (max-width: 480px) {
  .card-item__chip {
    width: 50px;
  }
}
@media screen and (max-width: 360px) {
  .card-item__chip {
    width: 40px;
  }
}
.card-item__type {
  height: 45px;
  position: relative;
  display: flex;
  justify-content: flex-end;
  max-width: 100px;
  margin-left: auto;
  width: 100%;
}
@media screen and (max-width: 480px) {
  .card-item__type {
    height: 40px;
    max-width: 90px;
  }
}
@media screen and (max-width: 360px) {
  .card-item__type {
    height: 30px;
  }
}
.card-item__typeImg {
  max-width: 100%;
  object-fit: contain;
  max-height: 100%;
  object-position: top right;
}
.card-item__info {
  color: #fff;
  width: 100%;
  max-width: calc(100% - 85px);
  padding: 10px 15px;
  font-weight: 500;
  display: block;
  cursor: pointer;
}
@media screen and (max-width: 480px) {
  .card-item__info {
    padding: 10px;
  }
}
.card-item__holder {
  opacity: 0.7;
  font-size: 13px;
  margin-bottom: 6px;
}
@media screen and (max-width: 480px) {
  .card-item__holder {
    font-size: 12px;
    margin-bottom: 5px;
  }
}
.card-item__wrapper {
  font-family:fontbody;
  padding: 25px 15px;
  position: relative;
  z-index: 4;
  height: 100%;
  text-shadow: 7px 6px 10px rgba(214, 187, 146, 0.3);
  user-select: none;
}
@media screen and (max-width: 480px) {
  .card-item__wrapper {
    padding: 20px 10px;
  }
}
.card-item__name {
  font-size: 18px;
  line-height: 1;
  white-space: nowrap;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
}
@media screen and (max-width: 480px) {
  .card-item__name {
    font-size: 16px;
  }
}
.card-item__nameItem {
  display: inline-block;
  min-width: 8px;
  position: relative;
}
.card-item__number {
  font-weight: 500;
  line-height: 1;
  color: #fff;
  font-size: 27px;
  margin-bottom: 35px;
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
}
@media screen and (max-width: 480px) {
  .card-item__number {
    font-size: 21px;
    margin-bottom: 15px;
    padding: 10px 10px;
  }
}
@media screen and (max-width: 360px) {
  .card-item__number {
    font-size: 19px;
    margin-bottom: 10px;
    padding: 10px 10px;
  }
}
.card-item__numberItem {
  width: 16px;
  display: inline-block;
}
.card-item__numberItem.-active {
  width: 30px;
}
@media screen and (max-width: 480px) {
  .card-item__numberItem {
    width: 13px;
  }
  .card-item__numberItem.-active {
    width: 16px;
  }
}
@media screen and (max-width: 360px) {
  .card-item__numberItem {
    width: 12px;
  }
  .card-item__numberItem.-active {
    width: 8px;
  }
}
.card-item__content {
  color: #fff;
  display: flex;
  align-items: flex-start;
}
.card-item__date {
  flex-wrap: wrap;
  font-size: 18px;
  margin-left: auto;
  padding: 10px;
  display: inline-flex;
  width: 80px;
  white-space: nowrap;
  flex-shrink: 0;
  cursor: pointer;
}
@media screen and (max-width: 480px) {
  .card-item__date {
    font-size: 16px;
  }
}
.card-item__dateItem {
  position: relative;
}
.card-item__dateItem span {
  width: 22px;
  display: inline-block;
}
.card-item__dateTitle {
  opacity: 0.7;
  font-size: 13px;
  width: 100%;
}
@media screen and (max-width: 480px) {
  .card-item__dateTitle {
    font-size: 12px;
    padding-bottom: 5px;
  }
}
.card-item__band {
  background: rgba(0, 0, 19, 0.8);
  width: 100%;
  height: 50px;
  margin-top: 30px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 480px) {
  .card-item__band {
    margin-top: 20px;
  }
}
@media screen and (max-width: 360px) {
  .card-item__band {
    height: 40px;
    margin-top: 10px;
  }
}
.card-item__cvv {
  text-align: right;
  position: relative;
  z-index: 2;
  padding: 15px;
}
.card-item__cvv .card-item__type {
  opacity: 0.7;
}
@media screen and (max-width: 360px) {
  .card-item__cvv {
    padding: 10px 15px;
  }
}
.card-item__cvvTitle {
  padding-right: 10px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 5px;
}
.card-item__cvvBand {
  height: 45px;
  background: #fff;
  margin-bottom: 30px;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 10px;
  color: #222023;
  font-size: 18px;
  border-radius: 4px;
  box-shadow: 0px 10px 20px -7px rgba(255, 255, 255, 0.1);
}
@media screen and (max-width: 480px) {
  .card-item__cvvBand {
    height: 40px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 360px) {
  .card-item__cvvBand {
    margin-bottom: 15px;
  }
}

.card-list {
  margin-bottom: -165px;
}
@media screen and (max-width: 480px) {
  .card-list {
    margin-bottom: -120px;
  }
}

.card-input {
  margin-bottom: 20px;
}
.card-input__label {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 500;
  color: #222023;
  width: 100%;
  display: block;
  user-select: none;
}
.card-input__input {
  width: 100%;
  height: 50px;
  border-radius: 5px;
  box-shadow: none;
  border: 1px solid #222023;
  transition: all 0.3s ease-in-out;
  font-size: 18px;
  padding: 5px 15px;
  background: none;
  color: #1B1A1C;
  font-family: fontbody;
	font-weight: 600;
}
.card-input__input:hover, .card-input__input:focus {
  border: 1.5px solid #1B1A1C;
	font-family: fontbody;
	font-weight: 600;
}
.card-input__input:focus {
  box-shadow: 0px 10px 20px -13px #222023;
	outline: none;
}
.card-input__input.-select {
  -webkit-appearance: none;
  background-image: url("../imgs/chevron-down-solid.svg");
  background-size: 12px;
  background-position: 90% center;
  background-repeat: no-repeat;
  padding-right: 30px;
}

.slide-fade-up-enter-active {
  transition: all 0.25s ease-in-out;
  transition-delay: 0.1s;
  position: relative;
}

.slide-fade-up-leave-active {
  transition: all 0.25s ease-in-out;
  position: absolute;
}

.slide-fade-up-enter {
  opacity: 0;
  transform: translateY(15px);
  pointer-events: none;
}

.slide-fade-up-leave-to {
  opacity: 0;
  transform: translateY(-15px);
  pointer-events: none;
}

.slide-fade-right-enter-active {
  transition: all 0.25s ease-in-out;
  transition-delay: 0.1s;
  position: relative;
}

.slide-fade-right-leave-active {
  transition: all 0.25s ease-in-out;
  position: absolute;
}

.slide-fade-right-enter {
  opacity: 0;
  transform: translateX(10px) rotate(45deg);
  pointer-events: none;
}

.slide-fade-right-leave-to {
  opacity: 0;
  transform: translateX(-10px) rotate(45deg);
  pointer-events: none;
}

.github-btn {
  position: absolute;
  right: 40px;
  bottom: 50px;
  text-decoration: none;
  padding: 15px 25px;
  border-radius: 4px;
  box-shadow: 0px 4px 30px -6px #222023;
  background: #222023;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 16px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
@media screen and (min-width: 500px) {
  .github-btn:hover {
    transform: scale(1.1);
    box-shadow: 0px 17px 20px -6px #222023;
  }
}
@media screen and (max-width: 700px) {
  .github-btn {
    position: relative;
    bottom: auto;
    right: auto;
    margin-top: 20px;
  }
  .github-btn:active {
    transform: scale(1.1);
    box-shadow: 0px 17px 20px -6px #222023;
  }
}









/*------------------CUSTOMED CHECKBOX-----------------*/
/* Customize the label (the container) */
.form-check-label {
  	display: block;
  	position: relative;
  	padding-left: 25px;
  	margin-bottom: 10px;
  	cursor: pointer;
  	font-size: 16px;
  	-webkit-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
}

/* Hide the browser's default checkbox */
.form-check-label input {
  	position: absolute;
  	opacity: 0;
  	cursor: pointer;
  	height: 0;
  	width: 0;
}

/* Create a custom checkbox */
.checkmark-card {
 	position: absolute;
  	top: 5px;
  	left: 0;
  	height: 12px!important;
  	width: 12px!important;
  	background-color: #fff;
	border: 1px solid #BECBA8;
	border-radius: 50%!important;
}

/* When the checkbox is checked, add a blue background */
.form-check-label input:checked ~ .checkmark-card {
  	background-color: #5B8A72;
	border: 1px solid #5B8A72;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark-card:after {
	content:none!important;
 	 position: absolute;
 	 display: none;
}

/* Show the checkmark when checked */
.form-check-label input:checked ~ .checkmark-card:after {
  	display: block;
}

/* Style the checkmark/indicator */
.form-check-label .checkmark-card:after {
  	left: 4px;
  	top: 0px;
 	 width: 5px;
  	height: 10px;
  	border: solid #FFF;
  	border-width: 0 2px 2px 0;
  	-webkit-transform: rotate(45deg);
  	-ms-transform: rotate(45deg);
  	transform: rotate(45deg);
}

.payment-form:focus{
	outline: none;
}

.payment-form{
	display: block;
	border-radius: 20px;
	border: 1px solid #222023;
	height: 40px;
	margin-bottom: 15px;
	width: 100%;
	padding-left: 10px;
}

.card-number{
	float: left;
}
.clearfloat{
	clear: both;
}
#exp-date{
	margin-right: 20px;
}
:placeholder{
	color: #7F7C7C;
	
}
.backtocart{
	margin-top: 30px!important;
	padding-top: 8px;
}
.button{
	margin-top: 30px!important;
}
.card{
	width: 100%;
}


.card-body{
	text-align: left;
}
.card-link{
	display: block;
	height: auto;
	padding-top: 8px;
	padding-left: 7px;
	color: #000;
	text-align: left;
	background-color: transparent;
	transition: all ease 0.5s;
}

.card-link:focus{
	background: transparent;
	color: #fff;
}
.card-label{
	padding-left: 10px;
}


.payment-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 3000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(80,78,78,0.90);
  padding-top: 50px;
	text-align: center;
	margin: auto;
}
.payment-hr{
	width: 250px;
	color: #222023;
}
#payment-confirm{
	text-align: center;
}
.text-pm{
	width: 150px;
	text-align: left;
}

.payment-tb{
	margin-left:16%;
}
.payment-btn{
	display: block;
	height: 40px;
	width: 140px;
	margin: auto;
	background-color: #222023;
	text-align: center;
	font-size: 18px;
	border-radius: 20px;
	padding-top: 5px;
	transition: all ease 0.5s;
	border: 1px solid #222023;
	margin-top: 15px;
	color: #fff;
}
.payment-btn:hover{
	text-decoration: none;
	color: #fff;
}



.input_radio {
  display: none;
  opacity: 0;
  visibility: hidden;
}
button, input {
  overflow: visible;
}
input, button, select, optgroup, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}







/* method options */

.label_radio {
    position: relative;
    display: block;
    letter-spacing: 1.1px;
    font-size: 20px;
    padding-left: 25px;
    cursor: pointer;
    transition: color 0.5s;
}

.label_radio::before,
.label_radio::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}
.label_radio::before {
    left: 0;
    width: 10px;
    height: 10px;
    background-color: #D6BB92;
}
.label_radio::after {
    left: -4.82px;
    width: 20px;
    height: 20px;
    border: 2px solid #D6BB92;
    opacity: 0;
}
.input_radio:checked ~ .label_radio::after {
    opacity: 1;
    animation: scale 0.5s;
}
.input_radio:checked ~ .label_radio {
    color: white;
}
@keyframes scale {
    
    0% {
        transform: translateY(-50%) scale(1.5);
    }
    50% {
        transform: translateY(-50%) scale(0.5);
    }
    100% {
        transform: translateY(-50%) scale(1);
    }
}



.methods_wrap{
	padding: 0px;
}
.methods_wrap .method_box{
    list-style: none;
    width: 100%;
    /*margin: 20px;*/
    margin: 20px 0px;
    padding: 20px;
    transition: ease 0.5s;
    border-radius: 10px;
	-webkit-backface-visibility: hidden; 
      backdrop-filter: blur(10px) saturate(30%);
    -webkit-backdrop-filter: blur(70px) saturate(20%);
      background: rgb(34,32,35);
background: linear-gradient(157deg, rgba(34,32,35,0.5) 0%, rgba(216,216,216,0.1) 100%);
	border: 0.5px solid white;
}

.methods_wrap .method_box:hover {
    box-shadow: 6px 10px 8px 2px rgba(0,0,0,0.25);
    transition: ease 0.5s;
	-webkit-backface-visibility: hidden; 
      backdrop-filter: blur(10px) saturate(30%);
    -webkit-backdrop-filter: blur(70px) saturate(20%);
      background: rgb(34,32,35);
background: linear-gradient(157deg, rgba(34,32,35,0.5) 0%, rgba(216,216,216,0.1) 100%);
}

.methods_wrap .method_box:active {
    box-shadow: none;
    background: rgba(255,255,255,1.00);
    transition: 0.15s;
}
.method_box:focus-visible {
    background: rgba(255,255,255,1.00) !important;
    outline: none;
}
.methods_wrap .method_box .label_radio {
    display: flex;
    font-family: fontbody;
	font-size: 20px;
    align-items: center;
    padding: 15px 40px;
    font-size: 18px;
    letter-spacing: normal;
    cursor: pointer;
	color: white;
}

.methods_wrap .method_box .content {
    color: white;
    padding: 0 20px !important;
    font-family: fontheading;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s, padding 0.5s;
}

.methods_wrap .method_box .input_radio[type="radio"]:checked + .label_radio + .content{
    max-height: 400px;
    padding: 10px 10px 20px;
}
#_paypal_ .label_radio{
	display: flex; 
	justify-content: space-between;
}

/*banner*/
.bgbannerpayment{
	background-image: url("../imgs/Banner02.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 500px;
}

/*=======================ONLY X-LARGE=======================*/
@media(min-width: 1200px){
	/*thanh scroll*/
	.spcpm{
		padding: 0px 60px;
		height: 580px;
	}
	.billpayment{
		height: 1150px;
	}
	
	/*nut payment*/
	.btnpayment:hover{
	color:rgba(214,187,146,1.00);
	text-decoration: none;
		transition: all ease .5s;
}
	.btnpayment:hover{
	background: transparent;
	border: 2px solid #F1D6AB;
	color: #F1D6AB;
	transition: all ease .5s;
	text-decoration: none;
}
	/*thanh you*/
	#bgthankout .modal-content{
		margin-top: 30%;
	}
	.btntk:hover{
	color: #9E0A0A;
	text-decoration: none;
}
.btntk:hover{
	background: transparent;
	border: 1px solid #F1D6AB;
	color: #F1D6AB;
	transition: all ease .5s;
	text-decoration: none;
}
	#imgsinginthankyou:hover{
	
	rotate: -5deg;
	transition: all ease .5s;
	transform: scale(1);
}
#thankyouangel:hover{
	rotate: 10deg;
	transition: all ease .5s;
	transform: scale(1);
}
}


/*=======================ONLY LARGE=======================*/
@media(min-width: 992px) and (max-width: 1199px){
	/*thanh scroll*/
	.spcpm{
		padding: 0px 48px;
		height: 580px;
	}
	.billpayment{
		height: 1150px;
	}
	.wrapper {
		top:50%;
	}
	/*thanh you*/
	#bgthankout .modal-content{
		margin-top: 30%;
	}
	.btntk:hover{
	color: #9E0A0A;
	text-decoration: none;
}
.btntk:hover{
	background: transparent;
	border: 1px solid #F1D6AB;
	color: #F1D6AB;
	transition: all ease .5s;
	text-decoration: none;
}
	#imgsinginthankyou:hover{
	
	rotate: -5deg;
	transition: all ease .5s;
	transform: scale(1);
}
#thankyouangel:hover{
	rotate: 10deg;
	transition: all ease .5s;
	transform: scale(1);
}
	/*nut payment*/
	.btnpayment:hover{
	color:rgba(214,187,146,1.00);
	text-decoration: none;
		transition: all ease .5s;
}
	.btnpayment:hover{
	background: transparent;
	border: 2px solid #F1D6AB;
	color: #F1D6AB;
	transition: all ease .5s;
	text-decoration: none;
}
}

/*=======================ONLY MEDIUM=======================*/
@media(min-width: 768px) and (max-width: 991px){
	/*thanh scroll*/
	.spcpm{
		padding: 0px 20px;
		height: 500px;
	}
	.billpayment{
		height: 1100px;
	}
	.wrapper {
		top:50%;
	}
	.methods_wrap .method_box .label_radio {
    display: flex;
    font-family: fontbody;
    align-items: center;
    padding: 10px 40px;
    font-size: 18px;
    letter-spacing: normal;
    cursor: pointer;
	color: white;
}
	/*banner*/
.bgbannerpayment{
	height: 300px;
}
	/*thanh you*/
	#bgthankout .modal-content{
		margin-top: 35%;
	}
	.btntk:hover{
	color: #9E0A0A;
	text-decoration: none;
}
.btntk:hover{
	background: transparent;
	border: 1px solid #F1D6AB;
	color: #F1D6AB;
	transition: all ease .5s;
	text-decoration: none;
}
	#imgsinginthankyou:hover{
	
	rotate: -5deg;
	transition: all ease .5s;
	transform: scale(1);
}
#thankyouangel:hover{
	rotate: 10deg;
	transition: all ease .5s;
	transform: scale(1);
}
	/*nut payment*/
	.btnpayment:hover{
	color:rgba(214,187,146,1.00);
	text-decoration: none;
		transition: all ease .5s;
}
	.btnpayment:hover{
	background: transparent;
	border: 2px solid #F1D6AB;
	color: #F1D6AB;
	transition: all ease .5s;
	text-decoration: none;
}
}

/*=======================ONLY SMALL=======================*/
@media(min-width: 576px) and (max-width: 767px){
	/*thanh scroll*/
	.spcpm{
		padding: 0px 120px;
		height: 550px;
	}
	.wrapper {
		top:50%;
	}
	
	.billpayment{
		margin-bottom: 100px;
	}
	.bgbannerpayment {
  background-position: center;
  background-size: cover;
  height: 200px;
	}
	/*thanh you*/
	#bgthankout .modal-content{
		margin-top: 30%;
	}
	#imgsinginthankyou{
	
	rotate: -5deg;
	transition: all ease .5s;
	transform: scale(1);
	}
	#thankyouangel{
		rotate: 10deg;
		transition: all ease .5s;
		transform: scale(1);
	}
}




/*=======================ONLY X-SMALL=======================*/
@media(max-width: 576px){
	/*thanh scroll*/
	.spcpm{
		padding: 0px 50px;
		height: 600px;
	}
	.billpayment{
		margin-bottom: 100px;
	}
	.bgbannerpayment {
  background-position: left;
  background-size: cover;
  height: 200px;
}
	/*thanh you*/
	#bgthankout .modal-content{
		margin-top: 30%;
	}
	#imgsinginthankyou{
	
	rotate: -5deg;
	transition: all ease .5s;
	transform: scale(1);
	}
	#thankyouangel{
		rotate: 20deg;
		transition: all ease .5s;
		transform: scale(1);
	}
}